任务单 #5104

睨み関係のメッセージの訳 (及びJNetHack Bug #5103)
开放日期: 2004-10-21 19:11 最后更新: 2004-10-31 21:17

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

睨み関係のメッセージを改訳してみました。
主に以下の様に改訳しています。

「何かが動かなかった...」
 →「睨みの魔力は効果を発揮しないようだ...」
   #アンデッドが死の睨みを受けた時のメッセー
ジ。

「(怪物)はあなたのいる方向を睨みつけた!」
 →「(怪物)はあなたを真っ向から睨みつけた!」

「睨みは(怪物)の(反射物)いよって反射し返され
た!」
 →「睨みは(怪物)の(反射物)で再び反射され,は
ずれた!」
   #キャラクターが反射した怪物の睨みを
   #更に怪物がreflect awayした時のメッセー
ジ。

「あなたはあなたの反射してきた睨みによって突然
眠り込んでしまった!」
 →「あなたは反射してきた睨みで突然眠りにおち
た!」


あと、diffファイルにはJNetHack Bug #5103 の内
容も含まれています(怪物同士の戦闘でのroast
in peaceの訳、および酸のメッセージの訳)。
ご検討下さい。

#EUC-JPのLF改行。

任务单历史 (3/7 Histories)

2004-10-21 19:11 Updated by: None
  • File 1125: burn_and_gaze.diff is attached
2004-10-21 19:16 Updated by: None
评论
Logged In: NO

…ご免なさい、uhitm.cの
@@ -2810,7 +2810,7 @@

改訳した文を英語の方に入れてました(泣)
diffファイルあてる時ご注意下さい;
2004-10-23 00:56 Updated by: so-miya
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。

ただ、「何かが動かなかった...(Something didn't work...)」
は、アンデッドモンスターにデスが触れたときにも表示される
メッセージですのでpatchのように意訳することはできないと思い
ます。

# ここでのSomethingは死の魔力を指しているのか、
# 心臓のたぐいのものを指しているのか・・・
# どちらとも取れるように訳すのが正解かな。
2004-10-23 00:56 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
2004-10-27 01:50 Updated by: so-miya
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

少し変えてCVSに取り込みました。
「何かが動かなかった...(Something didn't work...)」
はそのままです。
2004-10-31 21:17 Updated by: so-miya
评论
Logged In: YES
user_id=1624

J0.0.9をリリースしたので閉じます。
2004-10-31 21:17 Updated by: so-miya
  • Ticket Close date is changed to 2004-10-31 21:17
  • 状态 Update from 开启 to 关闭

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名